<?php
// $Id: users.php,v 1.1 2004/10/20 11:08:42 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Users 	%%%%%
define("_AM_AYSYWTDU","Er du sikker på at du ønsker at slette denne bruer : %s?");
define("_AM_BYTHIS","Hvis du vælger at slette brugeren skal du være opmærksom på at AL info vedr. brugeren slettes permanent !!!");
define("_AM_YMCACF","Du SKAL udfylde ALLE påkrævede felter");
define("_AM_CNRNU","Kunne ikke registrere ny bruger.");
define("_AM_EDEUSER","Redigér/Slet Bruger");
define("_AM_NICKNAME","Brugernavn");
define("_AM_MODIFYUSER","Ændre bruger");
define("_AM_DELUSER","Slet bruger");
define("_AM_ADDUSER","Tilføj bruger");
define("_AM_NAME","Navn");
define("_AM_EMAIL","e-mail adresse");
define("_AM_OPTION","Mulighed");
define("_AM_AVATAR","Avatar/Bruger-ikon");
define("_AM_THEME","Theme");
define("_AM_AOUTVTEAD","Tillad andre brugere at se din e-mail adresse");
define("_AM_URL","URL/Webadresse");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSN Messenger");
define("_AM_LOCATION","Geografisk placering");
define("_AM_OCCUPATION","Beskæftigelse");
define("_AM_INTEREST","Interesser");
define("_AM_RANK","Rang");
define("_AM_NSRA","Ingen specialrang tildelt");
define("_AM_NSRID","Ingen specialrang i databasen");
define("_AM_ACCESSLEV","Adagangstrin");
define("_AM_SIGNATURE","Signatur/Motto");
define("_AM_PASSWORD","Adgangskode");
define("_AM_INDICATECOF","* indikerer OBLIGATORISKE felter, som SKAL udfyldes !");
define("_AM_NOTACTIVE","Denne bruger er endnu ikke aktiveret. Ønsker du at aktivere brugeren ?");
define("_AM_UPDATEUSER","Opdatér Bruger");
define("_AM_USERINFO","Bruger Info");
define("_AM_USERID","Bruger ID");
define("_AM_RETYPEPD","Skriv adgangkode igen");
define("_AM_CHANGEONLY","(kun ved ændringer)");
define("_AM_USERPOST","Bruger Indlæg");
define("_AM_STORIES","Historier/Artikler");
define("_AM_COMMENTS","Kommentarer");
define("_AM_PTBBTSDIYT","Klik på knappen nedenfor for at synkronisere data, såfremt du mener at brugerens indlæg ikke svarer til den aktuelle status");
define("_AM_SYNCHRONIZE","Synkronisér");
define("_AM_USERDONEXIT","Brugeren eksisterer ikke !");
define("_AM_STNPDNM","Beklager, de nye indtastede adgangskoder matcher ikke hinanden. Gå venligst tilbage og prøv igen");
define("_AM_CNGTCOM","Kunne ikke hente totale antal kommentarer");
define("_AM_CNGTST","Kunne ikke hente totale antal historier/artikler");
define("_AM_CNUUSER","Kunne ikke opdatere bruger !");
define("_AM_CNGUSERID","Kunne ikke hente brugeres ID");
define("_AM_LIST","Vis");
define("_AM_NOUSERS", "Ingen brugere valgt");
?>
